Page MenuHomePhabricator

Change requests in citoid extension to new RESTBase endpoint.
Closed, ResolvedPublic0 Story Points

Event Timeline

Mvolz created this task.Dec 2 2016, 5:24 PM
Restricted Application added a project: VisualEditor. · View Herald TranscriptDec 2 2016, 5:24 PM
Mvolz renamed this task from Change requests in extension to new RESTBase endpoint. to Change requests in citoid extension to new RESTBase endpoint. .Dec 2 2016, 5:24 PM
Mvolz moved this task from Backlog to Extension on the Citoid board.Dec 15 2016, 9:34 AM

Change 327244 had a related patch set uploaded (by Mvolz):
Use new restbase endpoint for service

https://gerrit.wikimedia.org/r/327244

Change 327244 merged by jenkins-bot:
Use new restbase endpoint for service

https://gerrit.wikimedia.org/r/327244

Jdforrester-WMF closed this task as Resolved.Jan 5 2017, 7:07 PM

Will roll out with wmf.8, so should be completed by 20th January if nothing goes wrong.

Mvolz updated the task description. (Show Details)Jan 5 2017, 7:21 PM
Mvolz removed a project: Patch-For-Review.
Mvolz updated the task description. (Show Details)